#ifndef __GPIO_H__
#define __GPIO_H__

#define CS 				GPIO_PIN_8
#define DC 				GPIO_PIN_15
#define BS 				GPIO_PIN_11
#define RST 			GPIO_PIN_14
#define BUSY      GPIO_PIN_13
#define MOSI 			GPIO_PIN_10
#define CLK       GPIO_PIN_9

void SystemClock_Config(void);
void MX_GPIO_Init(void);
void MX_USART1_UART_Init(void);
void MX_SPI1_Init(void);

#endif
